@charset "UTF-8";

/*================*/
/*====共用樣式====*/
/*================*/
.c-content {
    max-width: 1720px;
    z-index: 50;
}

.index::before {
    content: 'LOST & FOUND';
    position: fixed;
    top: 50vh;
    left: 50px;
    display: block;
    width: calc(100% - 100px);
    font-size: 200px;
    line-height: 1;
    letter-spacing: 30px;
    font-family: 'Poppins-EB';
    color: #f8f9fb;
    transform: translateY(-50%);
    transition: color .4s ease-in-out;
    overflow: hidden;
    pointer-events: none;
    z-index: 10;
}

.index__inner {
    display: block;
    width: 100%;
}

.index__inner__section {
    display: block;
    width: 100%;
    padding: 160px 0;
    counter-increment: theme;
}

.index__inner__section:nth-child(even) {
    background: #f1f2f7;
}

/*================*/
/*=====banner=====*/
/*================*/
.banner {
    display: block;
    width: 100%;
    height: 100vh;
    min-height: 950px;
    background: #f1f2f7;
    padding: 100px 0 0 0;
    overflow: hidden;
}

.banner__inner {
    display: flex;
    align-items: flex-start;
    align-content: flex-start;
    justify-items: flex-start;
    justify-content: flex-start;
    width: 100%;
    height: 100%;
    margin: 0 auto 0 0;
    overflow: visible;
    z-index: 10;
}

.banner__inner.animated {
    animation: marquee 30s linear infinite;
}

.banner__inner__item {
    display: block;
    width: 100%;
    height: 100%;
    flex: 0 0 100%;
    overflow: visible;
    z-index: auto;
}

/**banner 文字樣式**/
.banner__inner__content {
    position: absolute;
    top: 170px;
    right: 135px;
    display: block;
    width: 50%;
    line-height: 2;
    color: #44464e;
    text-align: right;
    z-index: 50;
    pointer-events: none;
}

.banner__inner__content__title,
.banner__inner__content__text {
    display: inline;
    line-height: inherit;
    color: inherit;
    text-align: inherit;
}

.banner__inner__content__title {
    font-size: 55px;
    font-family: 'NotoSansTC-B';
    padding: 0 0 10px 0;
    border-bottom: 4px solid #44464e;
}

.banner__inner__content__text {
    font-size: 28px;
    font-family: 'NotoSansTC-BL';
    padding: 0 0 10px 0;
    border-bottom: 1px solid #44464e;
}

/**banner 圖片樣式**/
.banner__inner__item__pic01,
.banner__inner__item__pic02,
.banner__inner__item__pic03 {
    position: absolute;
    border-radius: 5px;
    overflow: hidden;
}

.banner__inner__item__pic01 {
    top: 180px;
    right: calc(50% + 120px);
    width: 45%;
    z-index: 30;
}

.banner__inner__item__pic02 {
    top: 0;
    left: calc(50% - 300px);
    width: 50%;
    max-width: 400px;
    opacity: .4;
}

.banner__inner__item__pic03 {
    bottom: 75px;
    right: 150px;
    width: 50%;
    max-width: 580px;
}

/**banner 人物**/
.banner__people {
    position: absolute;
    bottom: 0;
    right: calc(50% + 60px);
    width: auto;
    height: calc(100% - 90px);
    filter: drop-shadow(40px 40px 40px rgba(0, 0, 0, .25));
    pointer-events: none;
    z-index: 100;
}

.banner__people img {
    width: auto;
    height: 100%;
    margin: 0 auto;
}

/*===================*/
/*======廣告輪播======*/
/*===================*/

.recommend__inner {
    width: calc(100% - 120px);
    max-width: 1350px;
    margin: 0 auto;
    padding: 180px 0 80px 0;
    z-index: 10;
    overflow: visible;
}

.recommend__inner__box .slick-list,
.recommend__inner__box .slick-track {
    overflow: visible;
}

.recommend__inner__box .slick-dots {
    margin: 55px auto 0 auto;
}

/**圖片**/
.recommend__inner__box__item {
    width: 100%;
    margin: 0 50px;
    border-radius: 5px;
    box-shadow: 40px 40px 40px rgba(44, 48, 67, .15);
    opacity: .2;
    transition: opacity .4s ease-in-out;
    overflow: hidden;
}

.recommend__inner__box__item.slick-active {
    opacity: 1;
}

.recommend__inner__box__item .mb {
    display: none;
}

/*===================*/
/*======服務項目======*/
/*===================*/

.service__inner__content {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    align-content: stretch;
    justify-items: flex-end;
    justify-content: flex-end;
    width: 100%;
    margin: 70px auto 0 auto;
}

.service__inner__content__item {
    display: flex;
    align-items: center;
    align-content: center;
    justify-items: flex-start;
    justify-content: flex-start;
    height: 125px;
    padding: 0 0 0 125px;
    background: #f1f2f7;
    border-radius: 5px;
    transition: box-shadow .4s ease-in-out;
    overflow: hidden;
}

.service__inner__content__item:hover {
    box-shadow: 40px 40px 40px rgba(44, 48, 67, .15);
}

/**圖片**/
.service__inner__content__item__pic {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    place-items: center;
    place-content: center;
    width: 125px;
    height: 100%;
    min-height: 125px;
    background: linear-gradient(to bottom, #f1f2f7 0%, #fff 100%);
    flex: 0 0 125px;
}

.service__inner__content__item__pic__photo {
    display: none;
    width: 100%;
    height: 100%;
}

.service__inner__content__item__pic__photo img {
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 100%;
}

.service__inner__content__item__pic__icon {
    display: flex;
    place-items: center;
    place-content: center;
    width: 85px;
    height: 85px;
    border: 2px solid #e0e2ed;
    border-radius: 50%;
    overflow: hidden;
}

.service__inner__content__item__pic__icon img {
    object-fit: contain;
    object-position: center;
    width: 100%;
    height: 100%;
}

/**內文**/
.service__inner__content__item__content {
    display: block;
    width: 100%;
    flex: 0 1 100%;
}

.service__inner__content__item__content__sub {
    display: none;
    width: 100%;
    color: #fff;
    font-size: 14px;
    line-height: 1.2;
    font-family: 'Poppins-EB';
    margin: 0 0 15px 0;
    text-align: right;
    opacity: .5;
}

.service__inner__content__item__content__title {
    display: block;
    width: 100%;
    font-size: 19px;
    line-height: 1.5;
    color: #44464e;
    font-family: 'NotoSansTC-B';
    padding: 0 70px 0 25px;
}

.service__inner__content__item__content__title::after {
    content: '';
    position: absolute;
    top: calc(50% - 17.5px);
    right: 30px;
    display: block;
    width: 35px;
    height: 35px;
    background: url(../images/common/icon_arrow_next_gray.svg) center no-repeat #fff;
    background-size: auto 10px;
    border-radius: 50%;
}

/*===================*/
/*====黃金曝光專區====*/
/*===================*/
.exposure__inner {
    display: flex;
    align-items: flex-start;
    align-content: flex-start;
    justify-items: flex-start;
    justify-content: flex-start;
    width: calc(100% - 60px);
    max-width: calc(50% + 860px);
    margin: 0 0 0 auto;
    overflow: visible;
}

/****黃金曝光專區側欄****/
.exposure__inner__aside {
    width: 270px;
    flex: 0 0 270px;
}

.exposure__inner__aside__list {
    margin: 45px auto 0 auto;
}

.exposure__inner__aside__select {
    display: none;
    margin: 45px auto 0 auto;
}

/****黃金曝光專區主欄****/
.exposure__inner__content {
    width: calc(100% - 405px);
    margin: 0 0 0 135px;
    padding: 0 10px;
    overflow: hidden;
}

/**黃金曝光專輪播**/
.exposure__inner__content__box {
    display: none;
    width: 100%;
    max-width: 1300px;
    overflow: visible;
}

.exposure__inner__content__box .slick-prev {
    left: -10px;
}

.exposure__inner__content__box .slick-next {
    right: -10px;
}

.exposure__inner__content__box .slick-list {
    overflow: visible;
}

.exposure__inner__content__box__item {
    margin: 0 30px;
    opacity: .4;
    transition: opacity .4s ease-in-out;
    pointer-events: none;
}

.exposure__inner__content__box__item .c-product__pic__notice__price {
    padding: 20px;
}

.exposure__inner__content__box__item.slick-active {
    opacity: 1;
    pointer-events: all;
}

/*================*/
/*====最新消息====*/
/*================*/
.news__inner {
    display: flex;
    align-items: flex-start;
    align-content: flex-start;
    justify-items: center;
    justify-content: center;
}

/**最新消息側欄**/
.news__inner__asside {
    display: block;
    width: 270px;
    flex: 0 0 270px;
}

.news__inner__asside__bt {
    width: 100%;
    margin: 40px auto 0 0;
}

/**最新消息主欄**/
.news__inner__content {
    width: 100%;
    margin: 0 0 0 135px;
    flex: 0 1 100%;
}

.news__inner__content::before,
.news__inner__content::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    height: 2px;
}

.news__inner__content::before {
    width: 100%;
    background: rgba(91, 93, 101, .1);
}

.news__inner__content::after {
    width: 200px;
    background: #17c2ca;
}

@media screen and (max-width: 1500px) {

    /*===================*/
    /*====黃金曝光專區====*/
    /*===================*/
    /****黃金曝光專區主欄****/
    .exposure__inner__content {
        width: calc(100% - 295px);
        margin: 0 0 0 25px;
        padding: 0 20px;
    }

    /**黃金曝光專輪播**/
    .exposure__inner__content__box .slick-prev {
        left: -20px;
    }

    .exposure__inner__content__box .slick-next {
        right: -20px;
    }

    .exposure__inner__content__box__item {
        margin: 0 20px;
    }
}

@media screen and (max-width: 1400px) {

    /*===================*/
    /*======服務項目======*/
    /*===================*/
    .service__inner__content {
        justify-items: center;
        justify-content: space-between;
    }

    .service__inner__content__item {
        width: calc(50% - 15px);
        margin: 0 0 20px 0;
    }

    .service__inner__content__item:nth-of-type(odd):last-child {
        margin: 0 auto;
    }
}

@media screen and (max-width: 1200px) {

    /*================*/
    /*====最新消息====*/
    /*================*/
    /**最新消息主欄**/
    .news__inner__content {
        margin: 0 0 0 50px;
    }

    .news__inner__content::after {
        width: 150px;
    }
}

@media screen and (max-width: 991px) {

    /*================*/
    /*====共用樣式====*/
    /*================*/
    .index::before {
        left: 30px;
        width: calc(100% - 60px);
        font-size: 150px;
        letter-spacing: 20px;
    }

    .index__inner__section {
        padding: 100px 0;
    }

    /*================*/
    /*=====banner=====*/
    /*================*/
    .banner {
        min-height: 570px;
        padding: 80px 0 0 0;
    }

    .banner__inner {
        width: 100%;
    }

    .banner__inner__item {
        margin: 0 800px 0 0;
    }

    /**banner 文字樣式**/
    .banner__inner__content {
        top: auto;
        right: auto;
        bottom: 115px;
        left: 40px;
        width: 100%;
        text-align: left;
    }

    .banner__inner__content__title {
        font-size: 40px;
        padding: 0 0 5px 0;
    }

    .banner__inner__content__text {
        font-size: 20px;
        padding: 0 0 5px 0;
    }

    /**banner 圖片樣式**/
    .banner__inner__item__pic01 {
        top: 200px;
        right: calc(50% - 15px);
        width: 70%;
    }

    .banner__inner__item__pic02 {
        top: 20px;
        left: calc(50% - 140px);
        width: 50%;
        max-width: 350px;
    }

    .banner__inner__item__pic03 {
        bottom: 300px;
        right: -350px;
        width: 450px;
    }

    /**banner 人物**/
    .banner__people {
        display: none;
    }

    /*===================*/
    /*======廣告輪播======*/
    /*===================*/
    .recommend__inner {
        width: 100%;
        padding: 120px 0 60px 0;
    }

    /**圖片**/
    .recommend__inner__box__item {
        margin: 0 30px;
    }

    /*===================*/
    /*======服務項目======*/
    /*===================*/
    .service__inner__content {
        margin: 40px auto 0 auto;
    }

    .service__inner__content__item {
        width: calc(50% - 15px);
        height: 85px;
        padding: 0 0 0 85px;
        margin: 0 0 20px 0;
    }

    .service__inner__content__item__pic {
        width: 85px;
        height: 85px;
        min-height: 85px;
    }

    .service__inner__content__item__pic__icon {
        width: 100%;
        height: 100%;
        border: none;
    }

    .service__inner__content__item__content__title::after {
        top: calc(50% - 6px);
        right: 20px;
        width: 6px;
        height: 12px;
        background-color: transparent;
        background-size: contain;
    }

    /*===================*/
    /*====黃金曝光專區====*/
    /*===================*/
    .exposure__inner {
        display: block;
        width: 100%;
    }

    /****黃金曝光專區側欄****/
    .exposure__inner__aside {
        width: calc(100% - 60px);
        margin: 0 auto;
    }

    .exposure__inner__aside__list {
        display: none;
    }

    .exposure__inner__aside__select {
        display: block;
    }

    /**標題**/
    .exposure__inner__aside__title {
        padding: 0 0 0 35px;
    }

    .exposure__inner__aside__title::before {
        margin: 0 0 20px 0;
    }

    .exposure__inner__aside__title::after {
        position: absolute;
        top: 0;
        left: 0;
        width: 5px;
        height: 100%;
    }

    .exposure__inner__aside__title .c-title01__main {
        margin: 0;
    }

    /****黃金曝光專區主欄****/
    .exposure__inner__content {
        width: calc(100% - 60px);
        max-width: 450px;
        padding: 0;
        margin: 60px auto 0 auto;
        overflow: visible;
    }

    /**黃金曝光專輪播**/
    .exposure__inner__content__box .slick-arrow {
        top: min(104px, calc(((100vw - 60px) * 577 / 1600) - 40px));
    }

    .exposure__inner__content__box .slick-prev {
        left: -15px;
    }

    .exposure__inner__content__box .slick-next {
        right: -15px;
    }

    .exposure__inner__content__box__item {
        margin: 0 25px;
    }

    /*================*/
    /*====最新消息====*/
    /*================*/
    .news__inner {
        display: block;
    }

    /**最新消息側欄**/
    .news__inner__asside {
        width: 100%;
    }

    .news__inner__asside__title {
        width: 50%;
    }

    .news__inner__asside__bt {
        position: absolute;
        bottom: 0;
        right: 0;
        width: 50%;
        max-width: 270px;
        margin: 0;
    }

    /**最新消息主欄**/
    .news__inner__content {
        margin: 60px auto 0 auto;
    }
}

@media screen and (max-width: 767px) {

    /*================*/
    /*=====banner=====*/
    /*================*/
    .banner__inner__item {
        margin: 0 700px 0 0;
    }

    /*===================*/
    /*======服務項目======*/
    /*===================*/
    .service__inner__content__item {
        width: 100%;
        height: 85px;
        padding: 0 0 0 85px;
        margin: 0 0 20px 0;
    }
}

@media screen and (max-width: 575px) {

    /*================*/
    /*====共用樣式====*/
    /*================*/
    .index::before {
        left: 20px;
        width: calc(100% - 40px);
        font-size: 60px;
        letter-spacing: 10px;
    }

    .index__inner__section {
        padding: 70px 0;
    }

    /*================*/
    /*=====banner=====*/
    /*================*/
    .banner {
        padding: 55px 0 0 0;
    }

    .banner__inner__item {
        margin: 0 500px 0 0;
    }

    /**banner 文字樣式**/
    .banner__inner__content {
        bottom: 90px;
        left: 20px;
    }

    .banner__inner__content__title {
        font-size: 22px;
        border-bottom: 2px solid #44464e;
    }

    .banner__inner__content__text {
        font-size: 14px;
    }

    /**banner 圖片樣式**/
    .banner__inner__item__pic01 {
        top: 110px;
        right: calc(50% + 15px);
        width: 100%;
    }

    .banner__inner__item__pic02 {
        top: 30px;
        left: min(22.5%, calc(50% - 90px));
        width: 55%;
        min-width: 180px;
    }

    .banner__inner__item__pic03 {
        bottom: 200px;
        right: -150px;
        width: 200px;
    }

    /*===================*/
    /*======廣告輪播======*/
    /*===================*/
    .recommend__inner {
        padding: 80px 0 40px 0;
    }

    .recommend__inner .slick-dots {
        margin: 30px auto 0 auto;
    }

    /**圖片**/
    .recommend__inner__box__item {
        margin: 0 20px;
    }

    .recommend__inner__box__item .pc {
        display: none;
    }

    .recommend__inner__box__item .mb {
        display: block;
    }

    /*===================*/
    /*======服務項目======*/
    /*===================*/
    .service__inner__content {
        margin: 30px auto 0 auto;
    }

    /*===================*/
    /*====黃金曝光專區====*/
    /*===================*/
    /****黃金曝光專區側欄****/
    .exposure__inner__aside {
        width: calc(100% - 40px);
    }

    /**標題**/
    .exposure__inner__aside__title {
        padding: 0 0 0 25px;
    }

    .exposure__inner__aside__title::before {
        margin: 0 0 10px 0;
    }

    .exposure__inner__aside__list {
        margin: 30px 0 0 0;
    }

    .exposure__inner__aside__select {
        margin: 30px 0 0 0;
    }

    /****黃金曝光專區主欄****/
    .exposure__inner__content {
        width: calc(100% - 40px);
        max-width: none;
        margin: 30px auto 0 auto;
    }

    /**黃金曝光專輪播**/
    .exposure__inner__content__box .slick-arrow {
        top: calc(((100vw - 60px) * 577 / 1600) - 25px);
    }

    .exposure__inner__content__box .slick-prev {
        left: -10px;
    }

    .exposure__inner__content__box .slick-next {
        right: -10px;
    }

    .exposure__inner__content__box__item {
        margin: 0 15px;
    }

    .exposure__inner__content__box__item .c-product__pic__notice__price {
        padding: 5px 15px;
    }

    /*================*/
    /*====最新消息====*/
    /*================*/
    /**最新消息側欄**/
    .news__inner__asside__bt {
        max-width: 135px;
    }

    /**最新消息主欄**/
    .news__inner__content {
        margin: 30px auto 0 auto;
    }

    .news__inner__content::after {
        width: 80px;
    }
}

@media screen and (min-width: 1400px) {

    /**服務項目大框**/
    .service__inner__content__item-big {
        height: auto;
        min-height: 400px;
        padding: 0;
        background: #00c8c8;
        box-shadow: 40px 40px 40px rgba(44, 48, 67, .15);
    }

    .service__inner__content__item-big:hover {
        box-shadow: none;
    }

    .service__inner__content__item-big::after {
        content: '';
        position: absolute;
        bottom: 50px;
        left: 45px;
        display: block;
        width: calc(100% - 90px);
        height: 3px;
        background: #fff;
        border-radius: 1.5px;
    }

    .service__inner__content__item-big .service__inner__content__item__pic {
        position: relative;
        width: calc(100% - 200px);
        flex: 0 0 auto;
    }

    .service__inner__content__item-big .service__inner__content__item__pic__icon {
        display: none;
    }

    .service__inner__content__item-big .service__inner__content__item__pic__photo {
        display: block;
    }

    .service__inner__content__item-big .service__inner__content__item__content {
        display: flex;
        flex-wrap: wrap;
        align-items: flex-end;
        align-content: flex-end;
        width: 200px;
        height: 100%;
        padding: 0 45px 85px 0;
        flex: 0 0 200px;
        overflow: visible;
    }

    .service__inner__content__item-big .service__inner__content__item__content::before {
        content: '';
        position: absolute;
        top: 0;
        right: 100%;
        display: block;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0 0 400px 80px;
        border-color: transparent transparent #00c8c8 transparent;
    }

    .service__inner__content__item-big .service__inner__content__item__content__sub {
        display: block;
    }

    .service__inner__content__item-big .service__inner__content__item__content__title {
        position: static;
        padding: 0;
        font-size: 35px;
        color: #fff;
        text-align: right;
    }

    .service__inner__content__item-big .service__inner__content__item__content__title::after {
        top: 45px;
        right: 45px;
        width: 60px;
        height: 60px;
        background-image: url(../images/common/icon_arrow_next_green.svg);
        box-shadow: 5px 5px 5px rgba(44, 48, 67, .2) inset;
    }

    /**各別方框樣式**/
    .service__inner__content__item:nth-of-type(7n+1) {
        width: calc(50% - 30px);
        margin: 0 30px 60px 0;
    }

    .service__inner__content__item:nth-of-type(7n+2) {
        width: calc(50% - 30px);
        margin: 0 0 60px 30px;
    }

    .service__inner__content__item:nth-of-type(7n+3) {
        position: absolute;
        bottom: 30px;
        left: 0;
        width: calc(50% - 30px);
        height: 280px;
        padding: 0 0 0 280px;
    }

    .service__inner__content__item:nth-of-type(7n+3) .service__inner__content__item__pic {
        width: 280px;
    }

    .service__inner__content__item:nth-of-type(7n+3) .service__inner__content__item__content__title {
        padding: 0 70px 0 50px;
    }

    .service__inner__content__item:nth-of-type(7n+3) .service__inner__content__item__content__title::after {
        right: 50px;
    }

    .service__inner__content__item:nth-of-type(7n+4),
    .service__inner__content__item:nth-of-type(7n+5),
    .service__inner__content__item:nth-of-type(7n+6),
    .service__inner__content__item:nth-of-type(7n+7) {
        width: calc(25% - 30px);
        margin: 0 0 30px 30px;
    }

    .service__inner__content__item:nth-of-type(7n+4),
    .service__inner__content__item:nth-of-type(7n+6) {
        margin: 0 0 30px calc(50% + 15px);
    }
}


/****IOS樣式****/

@supports (-webkit-touch-callout: none) {
    @media screen and (max-width: 991px) {

        /*================*/
        /*=====banner=====*/
        /*================*/
        .banner {
            height: calc(100vh - 30px);
        }
    }

    @media screen and (max-width: 575px) {

        /*================*/
        /*=====banner=====*/
        /*================*/
        .banner {
            height: calc(100vh - 80px);
        }

        .banner__inner__item__pic01 {
            top: 90px;
        }
    }
}